#wrapper .box .contentWrapper .waylink { font-size: 12px;}

#wrapper .box .contentWrapper .contentSidebar .navNews ul li a { font-size: 16px;}

#wrapper .box .contentWrapper .contentMain .productsWrap .product h1 { font-size: 16px; color: #ba3f15;}
#wrapper .box .contentWrapper .contentMain .productsWrap .product .wrap .productMain .deta p{ margin: 0; padding: 5px 0 5px 15px; color: #000; background: url(../images/all/bg-sidedot.png) no-repeat left 6px;}

#wrapper .box .contentWrapper .contentMain .productsWrap .product .wrap .productMain .price span.Original { text-decoration: line-through; float: none;}
#wrapper .box .contentWrapper .contentMain .productsWrap .product .wrap .productMain .price span.sale { font-size: 16px; font-weight: bold; color: #F00; float: none;}